<html devsite><head>
    <title>Pixel / Nexus 安全公告 - 2018 年 11 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>发布时间：2018 年 11 月 5 日</em></p>

<p>
本 Pixel/Nexus 安全公告详细介绍了会影响<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">受支持的 Google Pixel 和 Nexus 设备</a>（Google 设备）的安全漏洞和功能改进。对于 Google 设备，如果安全补丁程序级别是 2018-11-05 或更新，则意味着已解决本公告以及 2018 年 11 月的 Android 安全公告中所述的所有问题。要了解如何查看设备的安全补丁程序级别，请参阅<a href="https://support.google.com/pixelphone/answer/4457705" class="external">查看并更新 Android 版本</a>。
</p>
<p>
所有受支持的 Google 设备都将会收到 2018-11-05 补丁程序级别的更新。建议所有用户都在自己的设备上接受这些更新。
</p>
<p class="note">
<strong>注意</strong>：可在 <a href="https://developers.google.com/android/images" class="external">Google Developers 网站</a>上找到 Google 设备固件映像。
</p>

<h2 id="announcements">通告</h2>

<p>除了 <a href="/security/bulletin/2018-11-01">2018 年 11 月的 Android 安全公告</a>中所述的安全漏洞外，Pixel 和 Nexus 设备中还包含针对下述安全漏洞的补丁程序。合作伙伴在至少一个月前就已收到关于这些问题的通知，并可以选择将针对这些问题的补丁程序纳入到其设备更新中。
</p>

<h2 id="security-patches">安全补丁程序</h2>
<p>
漏洞列在所影响的组件下，内容包括问题描述和一个表，该表中包含 CVE、相关参考内容、<a href="#type">漏洞类型</a>、<a href="/security/overview/updates-resources#severity">严重程度</a>和已更新的 Android 开源项目 (AOSP) 版本（如果适用）。如果有解决相应问题的公开更改记录（例如 AOSP 代码更改列表），我们会将 Bug ID 链接到该记录。如果某个 Bug 有多条相关的代码更改记录，我们还会通过 Bug ID 后面的数字链接到更多参考内容。
</p>

<h3 id="htc-components">HTC 组件</h3>

<table>
<colgroup><col width="21%" />
<col width="21%" />
<col width="14%" />
<col width="14%" />
<col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2018-9580</td>
    <td>A-76222002<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>引导加载程序</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 组件</h3>

<table>
<colgroup><col width="21%" />
<col width="21%" />
<col width="14%" />
<col width="14%" />
<col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2017-14888</td>
    <td>A-70237718<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=d50dfd647b2396d2e2c05b7aee84d831e4a18d68">QC-CR#2119729</a></td>
    <td>N/A</td>
    <td>中</td>
    <td>WLAN 主机</td>
  </tr>
  <tr>
    <td>CVE-2017-15835</td>
    <td>A-72957155<br />
<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=b6eeed234707244c799ae7009e67312b8bf33ccd">QC-CR#2125781</a></td>
    <td>N/A</td>
    <td>中</td>
    <td>WLAN 主机</td>
  </tr>
</tbody></table>

<h2 id="functional-patches">功能补丁程序</h2>

<p>在 11 月份的 OTA 更新期间，所有搭载 Android 9 的 Pixel 设备都将会收到 Android 9 更新。此类更新每季度发布一次，其中包含针对 Android 平台和受支持的 Pixel 设备各个部分的多项功能更新和改进。</p>

<p>此更新还包含以下修复程序，这些修复程序对于 Android 设备制造商而言必不可少。</p>

<table>
  <tbody><tr>
   <th>参考内容</th>
   <th>类别</th>
   <th>改进</th>
   <th>设备</th>
  </tr>
  <tr>
   <td>A-111401911</td>
   <td>显示</td>
   <td>改进了使用<a href="/devices/tech/display/pip">画中画</a>的设备的性能</td>
   <td>Pixel 2、Pixel 2 XL、Pixel 3、Pixel 3 XL</td>
  </tr>
  <tr>
   <td>A-109769728</td>
   <td>框架</td>
   <td>改进了 Strongbox 对称密钥生成请求</td>
   <td>Pixel 3、Pixel 3 XL</td>
  </tr>
   <tr>
   <td>A-112198479</td>
   <td>显示</td>
   <td>改进了使用<a href="/devices/tech/display/pip">画中画</a>的应用的性能</td>
   <td>Pixel 2、Pixel 2 XL、Pixel 3、Pixel 3 XL</td>
  </tr>
   <tr>
   <td>A-112714177</td>
   <td>通知</td>
   <td>提升了通知的稳定性</td>
   <td>Pixel 2、Pixel 2 XL、Pixel 3、Pixel 3 XL</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">常见问题和解答</h2>
<p>
这一部分解答了用户在阅读本公告后可能会提出的常见问题。
</p>
<p>
<strong>1. 如何确定我的设备是否已通过更新解决这些问题？
</strong>
</p>
<p>
如果安全补丁程序级别是 2018-11-05 或更新，则意味着已解决 2018-11-05 以及之前的所有安全补丁程序级别涵盖的所有问题。要了解如何查看设备的安全补丁程序级别，请参阅 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">Pixel 和 Nexus 更新时间表</a>中的说明。
</p>
<p id="type">
<strong>2.“类型”列中的条目表示什么意思？<em></em></strong>
</p>
<p>
在漏洞详情表内，“类型”列中的条目是安全漏洞的分类。<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>缩写词</th>
   <th>定义</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>远程代码执行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>提权</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>信息披露</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>拒绝服务</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>没有分类</td>
  </tr>
</tbody></table>
<p>
<strong>3.“参考内容”列中的条目表示什么意思？<em></em></strong>
</p>
<p>
在漏洞详情表内，“参考内容”列中的条目可能包含用于标识参考值所属组织的前缀。<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>前缀</th>
   <th>参考内容</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android Bug ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 参考编号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 参考编号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 参考编号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 参考编号</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. 在“参考内容”列中，Android Bug ID 旁边的 * 表示什么意思？<em></em></strong>
</p>
<p>
如果问题尚未公开发布，则在“参考内容”列中，相应 Android Bug ID 旁边会显示 *。<em></em><a href="https://developers.google.com/android/nexus/drivers" class="external">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中通常包含旨在解决相应问题的更新。
</p>
<p>
<strong>5. 为什么要将安全漏洞拆分到本公告和 Android 安全公告中？</strong>
</p>
<p>
要在 Android 设备上声明最新的安全补丁程序级别，必须修复 Android 安全公告中记录的安全漏洞。但在声明安全补丁程序级别时，并不是必须要修复其他安全漏洞（如本公告中记录的漏洞）。
</p>
<h2 id="versions">版本</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>版本</th>
   <th>日期</th>
   <th>备注</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018 年 11 月 5 日</td>
   <td>发布了本公告。</td>
  </tr>
</tbody></table>

</body></html>